Bug 167347 - pianobar update to pianobar-2012.04.24
pianobar update to pianobar-2012.04.24
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Josh Paetzel
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-27 00:20 UTC by john
Modified: 2012-04-27 01:00 UTC (History)
0 users

See Also:


Attachments
file.diff (3.64 KB, patch)
2012-04-27 00:20 UTC, john
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description john 2012-04-27 00:20:12 UTC

Fix: Patch attached with submission follows:
Comment 1 Josh Paetzel freebsd_committer 2012-04-27 00:32:05 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jpaetzel

I'll take it.
Comment 2 dfilter freebsd_committer 2012-04-27 00:59:51 UTC
jpaetzel    2012-04-26 23:59:38 UTC

  FreeBSD ports repository

  Modified files:
    audio/pianobar       Makefile distinfo 
  Added files:
    audio/pianobar/files patch-main.c patch-piano.c 
  Log:
  Update to 2012.04.24
  
  PR:     ports/167347
  Submitted by:   John Hixson <john@pcbsd.org>
  
  Revision  Changes    Path
  1.10      +4 -4      ports/audio/pianobar/Makefile
  1.10      +2 -2      ports/audio/pianobar/distinfo
  1.5       +36 -0     ports/audio/pianobar/files/patch-main.c (new)
  1.1       +19 -0     ports/audio/pianobar/files/patch-piano.c (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Josh Paetzel freebsd_committer 2012-04-27 00:59:53 UTC
State Changed
From-To: open->closed

Committed, thanks.